All the extensions you listed are compatible with MW 1.14.

-Yaron

2009/3/16 Laurent Alquier <laurent@alquier.org>
Hi all

I am wondering if I can safely upgrade to MediaWiki 1.14.

SMW pages state that it has been tested up to 1.15alpha but what about the usual extensions ?

Is anybody aware of issues with SRF, Semantic Forms and Semantic Drilldown among other things ?

Thanks in advance
- Laurent Alquier

------------------------------------------------------------------------------
Apps built with the Adobe(R) Flex(R) framework and Flex Builder(TM) are
powering Web 2.0 with engaging, cross-platform capabilities. Quickly and
easily build your RIAs with Flex Builder, the Eclipse(TM)based development
software that enables intelligent coding and step-through debugging.
Download the free 60 day trial. http://p.sf.net/sfu/www-adobe-com
_______________________________________________
Semediawiki-user mailing list
Semediawiki-user@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/semediawiki-user